Skip to main content
GET
/
orgs
/
{orgId}
/
webhooks
/
{webhookId}
Returns details of a specific webhook including its secret
curl --request GET \
  --url https://api.zippendo.com/orgs/{orgId}/webhooks/{webhookId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "url": "<string>",
  "secret": "<string>",
  "events": [
    "<string>"
  ],
  "isActive": true,
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

orgId
string
required

Organization ID

webhookId
string
required

Webhook ID

Response

Default Response

id
string
required
name
string
required
url
string
required
secret
string
required
events
string[]
required
isActive
boolean
required
createdAt
string
required
updatedAt
string
required